
Redmine - Feature #22790

Relation between main project version and sub-projects versions

2016-05-11 07:54 - Andrew Bilyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am wondering if it is possible to define relation between the main project version and the sub-projects versions, i.e. if I have main

project 'MP' with versions mpv-1, mpv-2, ... and sub-projects 'SP1', 'SP2' with versions spv1-1, spv1-2, ...; spv2-1, spv2-2, ...

correspondingly and I want to define that MP mpv-1 consists of SP1 spv1-1 and SP2 spv2-1, so if I review the issues of MP mpv-1 I

want to see the issues of SP1 spv1-1 and of SP2 spv2-1. Thanks in advance for any suggestions.

Related issues:

Is duplicate of Redmine - Feature #8991: Nested versions for projects with su... New 2011-08-05

History

#1 - 2016-06-06 17:20 - Dipan Mehta

+1. This is almost same as #8991. Can also be linked to #13387

#2 - 2016-06-13 17:38 - Toshi MARUYAMA

- Category changed from Project settings to Roadmap

- Status changed from New to Closed

- Resolution set to Duplicate

Dipan Mehta wrote:

+1. This is almost same as #8991. Can also be linked to #13387

 Thank you for your pointing out. I close as duplicate of #8991.

#3 - 2016-06-13 17:38 - Toshi MARUYAMA

- Is duplicate of Feature #8991: Nested versions for projects with sub-projects added
